/*
	PAGE ITEM
------------- */
.page-item .main-image{
	margin:0 0 15px 0;
}
.page-item .main-image a{
	display:block;
	width:100%;
	height:220px;
}
.page-item .main-image img{
	max-width:100%;
	margin:0 0 15px 0;
}
.page-item .main-text{
	margin:0 0 30px 0;
}
@media(min-width:1200px){
	.page-item .main-image{
		padding:0 15px 0 0;
	}
}
